
QGIS Application - Bug report #1322

Appcrash on fast remove of multiple layers

2008-09-18 03:47 PM - matej -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11382

Description

When I click on the button "Remove layer" little bit faster (2 times per second) and have open more layers including vectors and rasters, I

get this error on Windows Server 2008:

"Problem signature:

  Problem Event Name:    APPCRASH

  Application Name:    qgis.exe

  Application Version:    0.0.0.0

  Application Timestamp:    48805956

  Fault Module Name:    qgis.exe

  Fault Module Version:    0.0.0.0

  Fault Module Timestamp:    48805956

  Exception Code:    c0000005

  Exception Offset:    0017cba7

  OS Version:    6.0.6001.2.1.0.274.10

  Locale ID:    1060

  Additional Information 1:    f95f

  Additional Information 2:    1248919d4493bb3bcc98dd06b7b7230b

  Additional Information 3:    e782

  Additional Information 4:    19bc732354dbd94716ec753988baebee

Read our privacy statement:

http://go.microsoft.com/fwlink/?linkid=50163&#38;clcid=0x0409

"

If you need any more information, please contact me.

History

#1 - 2009-04-10 11:34 PM - Paolo Cavallini

Is this still true for QGIS 1.0.1 or trunk? I cannot replicate it. Please check and close it if appropriate.

#2 - 2009-04-20 11:45 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

According to our new bug policy, I'm closing this, pending feedback from the user. In case it is still valid, please reopen it. Sorry for the additional trouble.

2024-04-28 1/2

http://go.microsoft.com/fwlink/?linkid=50163&#38;clcid=0x0409


#3 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
